ICU 70.1 70.1

Data Structures | Namespaces
simpleformatter.h File Reference

C++ API: Simple formatter, minimal subset of MessageFormat. More...

`#include "unicode/utypes.h"`
`#include "unicode/unistr.h"`

Go to the source code of this file.

## Data Structures
class | icu::SimpleFormatter
| Formats simple patterns like "{1} was born in {0}". More...

## Namespaces
namespace | icu
| File coll.h.

## Detailed Description

C++ API: Simple formatter, minimal subset of MessageFormat.

Definition in file simpleformatter.h.